=pod

=head1 NAME

MediaConch - implementation and policy checker, reporter and fixer for media files

MediaInfo-Gui - implementation and policy checker, reporter and fixer for media files (graphical utility)

=head1 SYNOPSIS

=over

=item mediaconch [F<-Options>...] F<FileName1> [F<Filename2>...]

=item mediaconch-gui [F<-Options>...] F<FileName1> [F<Filename2>...]

=back


=head1 DESCRIPTION

MediaConch is an extensible, open source software project consisting of an
implementation checker, policy checker, reporter, and fixer that targets
preservation-level audiovisual files (specifically Matroska, Linear Pulse Code
Modulation (LPCM) and FF Video Codec 1 (FFV1)) for use in memory institutions,
providing detailed and batch-level conformance checking via an adaptable and
flexible application program interface accessible by the command line, a
graphical user interface, or a web-based shell.

=head1 OPTIONS

MediaInfo supports the following case-insensitive options:

=over

=item B<--Help>, B<-h>

Display help and exit

=item B<--Help=Advanced>, B<-ha>

Display the advanced help and exit

=back

=head2 Reporting Elements

=over

=item B<--Mediaconch>, B<-mc>

Output MediaConch report (default)

(MediaConch contains default verbosity of implementationChecks plus any provided
policy checks.)

=item B<--Mediainfo>, B<-mi>

Output MediaInfo report

=item B<--Mediatrace>, B<-mt>

Output a trace of the file

=back

=head2 Policy Checker

=over

=item B<--Policy=PolicyFileName>, B<-p PolicyFileName>

Apply the policy (XSL or Schematron)

=back

=head2 Output Formats

=over

=item B<--Format=text>, B<-ft>

Output in Text format (default)

=item B<--Format=xml>, B<-fx>

Output in MediaInfo/MediaConch/MediaTrace XML format (changed to -fa if there
are more than 1 tool or more than 1 file)

=item B<--Format=maxml>, B<-fa>

Output in MediaArea XML format

=item B<--Format=html>, B<-fh>

Output MediaConch report in HTML format

=item B<--Display=DisplayFileName>, B<-d DisplayFileName>

Apply the display transformation (XSL)

=back

=head1 AUTHOR

This manual page was written by Chow Loong Jin <hyperair@debian.org> for the
Debian system (but may be used by others). Permissions is granted to copy,
distribute, and/or modify this document under the terms of the GNU General
Public License, Version 3 or any later version published by the Free Software
Foundation, or the Mozilla Public License 2.0.

On Debian systems, the full text of the GNU General Public License, Version 3
can be found in /usr/share/common-licenses/GPL-3.

=cut
